[Rubyinstaller-devel] Making good progress - question about Oracle

Andrew Hunt andy at toolshed.com
Mon Feb 16 13:55:56 EST 2004


On Sun, 2004-02-15 at 04:12, Curt Hibbs wrote:
> I'm making good progress in getting a build of the rubyinstaller. I'm not
> quite there yet, but getting close.
> 
> Tonight I stopped at the part where it is building in oracle support and it
> looks like I need to have the oracle client installed. My question is which
> version (or does it not matter)?

Not sure, I think it will work with anything in the 8.7.6 range,
probably will *not* work with 9i.  But there may be a newer version out
there that does...





More information about the Rubyinstaller-devel mailing list